/* efecto Sider*/
ul {
  margin: auto;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* efecto Sider*/
.sd-sunat {
  width: 63px;
  background: url('../images/accesos/icon-sider-sunat.png') top no-repeat;
  position: fixed;
  z-index: 100;
  top: 80px;
  right: 0px;
}
.sd-sunat li {
  list-style: none;
  position: relative;
  height: 50px;
}
.sd-sunat li li {
  display: block;
  width: 182px;
  background: #ffffff;
}
.sd-sunat li ul {
  border: 1px solid #84C0E2;
  background: #fff;
  width: 0;
  margin-right: -70px;
  position: absolute;
  right: 100%;
  z-index: -1;
  -webkit-transition: opacity 0.2s ease-in 0.3s, width 0.1s ease-in 0.3s;
  /* Chrome, Safari*/
  transition: opacity 0.2s ease-in 0.3s, width 0.1s ease-in 0.3s;
  /* Navegadores CSS3 */
  -moz-transition: opacity 0.2s ease-in 0.3s, width 0.4s ease-in 0.3s;
  /* Firefox 4 */
  -o-transition: opacity 0.2s ease-in 0.3s, width 0.4s ease-in 0.3s;
  /*Opera */
}
.sd-sunat li:hover ul {
  width: 182px;
  z-index: 1000;
  height: 314px;
  background: #fff;
  -webkit-transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Chrome, Safari*/
  transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Navegadores CSS3 */
  -moz-transition: opacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Firefox 4 */
  -o-transition: oopacity 0.1s linear 0s, width 0.3s ease-out 0s;
  /* Opera */
}
.sd-mype {
  top: 130px;
  z-index: 90;
  background: url('../images/accesos/icon-sider-mype.png') top no-repeat;
}
.sd-mype li:hover ul {
  height: 314px;
}
.sd-sbs {
  top: 180px;
  z-index: 89;
  background: url('../images/accesos/icon-sider-sbs.png') top no-repeat;
}
.sd-sbs li:hover ul {
  height: 314px;
}
.sd-mintra {
  top: 230px;
  z-index: 88;
  background: url('../images/accesos/icon-sider-mintra.png') top no-repeat;
}
.sd-mintra li:hover ul {
  height: 297px;
}
.sd-essalud {
  top: 280px;
  z-index: 87;
  background: url('../images/accesos/icon-sider-essalud.png') top no-repeat;
}
.sd-essalud li:hover ul {
  height: 187pxpx;
}
.sd-reniec {
  top: 330px;
  z-index: 86;
  background: url('../images/accesos/icon-sider-reniec.png') top no-repeat;
}
.sd-reniec li:hover ul {
  height: 297px;
}
.sd-ccl {
  top: 380px;
  z-index: 85;
  background: url('../images/accesos/icon-sider-ccl.png') top no-repeat;
}
.sd-ccl li:hover ul {
  height: 298px;
}
/*end efecto Sider*/

